<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff0d267873a5" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • France Bleu - Ma Solution : quelles initiatives valoriser près de chez vous ? • Les résultats</title>
  <meta content="Découvrez les résultats de la grande consultation citoyenne organisée par France Bleu et Make.org autour de la question &quot;Ma solution : quelles initiatives valoriser près de chez vous ?&quot;" name="description">
  <meta content="Make.org • France Bleu - Ma Solution : quelles initiatives valoriser près de chez vous ? • Les résultats" property="og:title">
  <meta content="Découvrez les résultats de la grande consultation citoyenne organisée par France Bleu et Make.org autour de la question &quot;Ma solution : quelles initiatives valoriser près de chez vous ?&quot;" property="og:description">
  <meta content="https://uploads-ssl.webflow.com/598345cdee443e00013ae603/5ff587311ef305da1b1ce092_meta_.jpg" property="og:image">
  <meta content="Make.org • France Bleu - Ma Solution : quelles initiatives valoriser près de chez vous ? • Les résultats" property="twitter:title">
  <meta content="Découvrez les résultats de la grande consultation citoyenne organisée par France Bleu et Make.org autour de la question &quot;Ma solution : quelles initiatives valoriser près de chez vous ?&quot;" property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/598345cdee443e00013ae603/5ff587311ef305da1b1ce092_meta_.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="section hero france-bleu wf-section">
    <div class="container-1440">
      <div class="align-left">
        <ul role="list" class="fil-ariane">
          <li class="display-inline">
            <a href="https://make.org/" class="fil-ariane-hp white no-underline">Page d&#x27;accueil</a>
          </li>
          <li class="item-fil-ariane">
            <a href="https://make.org/FR/browse/consultations/page/1" class="white no-underline">Toutes les consultations</a>
          </li>
          <li class="item-fil-ariane">
            <a href="#" class="white no-underline">France Bleu</a>
          </li>
        </ul>
        <div class="etiquette margin-right-10">Consultation citoyenne</div>
        <div class="etiquette white">Résultats</div>
        <h1 class="circular-bold couleur-white margin-top-0">&quot;Ma solution&quot; : quelles initiatives valoriser près de chez vous ?</h1>
        <div class="margin-bottom-10"><strong>Consultation initiée par :</strong> France Bleu, en partenariat avec Make.org<strong></strong></div>
      </div>
    </div>
  </div>
  <div class="section page-ope-key-figures wf-section">
    <div class="container-1440">
      <div class="w-layout-grid grid-2-col split-from-landscape">
        <div>
          <div class="w-layout-grid grid-3-col margin-bottom-30">
            <div>
              <div class="margin-bottom-10">Date de fin</div>
              <div class="font-size-26 bold">22 juin 2021</div>
            </div>
            <div>
              <div class="margin-bottom-10">Propositions</div>
              <div class="font-size-26 bold">1 857</div>
            </div>
            <div>
              <div class="margin-bottom-10">Participants</div>
              <div class="font-size-26 bold">17 915</div>
            </div>
          </div>
          <div class="page-ope-vote-goal-container">
            <div class="margin-bottom-10">Nombre total de votes</div>
            <div class="font-size-26 bold margin-bottom-10">121 114<span class="font-size-16 circular black-50"> sur 200 000 (60.6%)</span></div>
            <div class="jauge">
              <div class="jauge-progress france-bleu"></div>
            </div>
            <div class="page-ope-vote-goal-background"></div>
          </div>
        </div>
        <div class="page-ope-illustration france-bleu"></div>
      </div>
    </div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="resultats" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
        <div class="margin-left-10">Pourquoi cette consultation ?<span class="date"></span></div>
      </a>
      <a data-w-tab="resultats" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div>Les résultats de la consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh overflow-display w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div class="margin-bottom-50">
          <div class="pourquoi-2-col-container w-row">
            <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
              <div class="align-left margin-bottom-50 w-richtext">
                <p>Nos quotidiens connaissent des bouleversements inédits. Nos modes de vie se transforment. Nos aspirations changent. Face à ces évolutions, France Bleu est convaincue que les citoyens peuvent agir pour améliorer leur cadre de vie, et ainsi rester maîtres de leur destin. Animée par la volonté de défendre toutes les identités locales, de relayer la voix de tous les territoires et de faire émerger des solutions concrètes et durables,<strong> France Bleu lance donc une grande consultation citoyenne en 2021, intitulée « Ma solution »</strong>.</p>
                <p>En partenariat avec la plateforme citoyenne Make.org,<strong> « Ma solution » veut mettre en valeur les initiatives locales les plus utiles à notre vie quotidienne, et nous aider à en imaginer de nouvelles.</strong> Dès janvier, via notre plateforme numérique et sur les 44 antennes du réseau France Bleu, nous vous donnons la parole : partagez votre expérience, faites vos propositions et donnez votre avis sur celles des autres.</p>
                <p><strong>Au fil de la consultation, ces propositions pourront nourrir les reportages et émissions de France Bleu, partout en France. Elles feront l’objet de points d’étape réguliers sur le site internet de France Bleu</strong>. En votre nom, elles permettront à France Bleu de faire connaître aux décideurs concernés (élus, chefs d’entreprise, associations, institutions…) les thématiques qui vous tiennent le plus à cœur, près de chez vous. Avec l’ambition d’enrichir le débat public, et l’espoir de transformer vos idées en actions.</p>
                <p>Aux côtés de Make.org, nous pensons que c’est ce partage inspirant entre les territoires qui peut permettre d’enrichir le socle commun de notre société, en améliorant le quotidien de chacun. Pour réussir cette transformation positive, la solution, c’est vous !</p>
                <figure style="padding-bottom:56.041666666666664%" class="w-richtext-align-fullwidth w-richtext-figure-type-video">
                  <div><iframe allowfullscreen="true" frameborder="0" scrolling="no" src="https://www.dailymotion.com/embed/video/k7xoJDzyhrAEjUwzabY"></iframe></div>
                </figure>
              </div>
            </div>
            <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
              <div class="why-cta align-left">
                <p>Initiée par : </p>
                <div class="w-layout-grid pourquoi-grid-initiateurs">
                  <div class="pourquoi-initiateur-container"><img src="images/france-bleu.svg" alt=""></div>
                </div>
                <div class="separation margin-top-30 margin-bottom-50"></div>
                <p>En partenariat avec :</p>
                <div class="w-layout-grid pourquoi-grid-initiateurs">
                  <div class="pourquoi-initiateur-container"><img src="images/Make.org.svg" alt=""></div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="container-1140-margins dates">
          <div class="container-1440 sial-dates">
            <div class="align-left w-row">
              <div class="no-padding-mobile w-col w-col-3">
                <div class="font-size-30 playfair black"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
              </div>
              <div class="no-padding-mobile w-col w-col-9">
                <div class="w-row">
                  <div class="dates-col w-col w-col-4">
                    <div class="trade">7 janvier 2021</div>
                    <div class="black-50 margin-right-20">Lancement de «Ma solution», la grande consultation France Bleu en 2021.</div>
                  </div>
                  <div class="dates-col w-col w-col-4">
                    <div class="trade">JANVIER À JUIN 2021</div>
                    <div class="black-50 margin-right-20">Partagez votre expérience, faites vos propositions et donnez votre avis sur celles des autres !<br><br>Le contenu nourrit les reportages et émissions de France Bleu tout au long de la consultation. </div>
                  </div>
                  <div class="dates-col w-col w-col-4">
                    <div class="trade">Été 2021</div>
                    <div class="black-50 margin-right-20">Vos propositions seront analysées pour créer une cartographie des initiatives locales.</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="resultats" class="container1140 w-clearfix w-tab-pane w--tab-active">
        <div class="padding-from-landscape">
          <h2 class="h2-circular margin-bottom-50">Que retenir de cette consultation ?</h2>
        </div>
        <div class="colright">
          <div class="card">
            <div class="h4-circular margin-bottom-20"><span class="font-awesome"></span> Le contexte</div>
            <div class="black30">Nos quotidiens connaissent des bouleversements inédits. Nos modes de vie se transforment. Nos aspirations changent. Face à ces évolutions, France Bleu est convaincue que les citoyens peuvent agir pour améliorer leur cadre de vie, et ainsi rester maîtres de leur destin. Animée par la volonté de défendre toutes les identités locales, de relayer la voix de tous les territoires et de faire émerger des solutions concrètes et durables,<strong> France Bleu lance donc une grande consultation citoyenne en 2021, intitulée « Ma solution »</strong>. <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="h4-circular margin-bottom-20">Obtenez le rapport complet</div>
            <div class="black30">Pour obtenir le rapport d’analyses complet de cette consultation, merci de bien vouloir nous contacter à l’adresse : <a href="mailto:contact@make.org?subject=Rapport%20analyse%20-%20Comment%20am%C3%A9liorer%20les%20conditions%20de%20vie%20dans%20votre%20territoire%C2%A0%3F">contact@make.org</a>
            </div>
          </div>
          <div class="card">
            <div class="h4-circular margin-bottom-20">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <h3 class="h3-circular margin-top-10">15 idées consensuelles et 5 idées controversées, déterminées par les citoyennes et citoyens</h3>
              <div class="black30 margin-bottom-30">À leur arrivée sur la plateforme, <strong class="circular-bold">les propositions citoyennes sont regroupées en grandes idées exprimant des solutions similaires. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » et des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « banalité », « surtout pas ! »  et « réaliste ».<br><br>Afin de vous faciliter la lecture des résultats, nous avons regroupé les 20 idées dans 6 axes. Vous pouvez cliquer sur chaque idée afin de découvrir des exemples de propositions déposées par les citoyennes et citoyens.</div>
              <h4 class="h4-circular">Axe 1 : Production et consommation</h4>
              <div class="dropdown">
                <div data-w-id="7a284063-7474-bb43-dda5-e07c131a19e2" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Favoriser les produits locaux et les commerces de proximité (106 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">92,5% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>19,6%<span class="circular black-50"> / Réaliste </span>28,5%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Marie</div>
                      <div class="circular-bold margin-bottom-20">Il faut créer des épiceries collaboratives dans les villages pour soutenir les producteurs locaux et recréer du lien social (Bouge Ton Coq)</div>
                      <div><span class="green circular-bold">79% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Association des maires ruraux de France <span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut soutenir le commerce local rural auprès des habitants des campagnes grâce à local.ht solution innovante et rurale #macommuneestutile</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="ab003a13-daea-a024-d830-4ccd80c2646d" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Évoluer vers une agriculture plus responsable (71 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">86,3% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>19,5%<span class="circular black-50"> / Réaliste </span>27,3%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Pascale</div>
                      <div class="circular-bold margin-bottom-20">Il faut remettre des haies, des bocages dans les grandes parcelles pour un retour de la biodiversité, moins de sécheresse, etc.</div>
                      <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Rachel<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut que ce soit les agriculteurs qui soient maîtres des prix de départ de leur marchandise.</div>
                      <div><span class="green circular-bold">80% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="5587dd2e-b1d2-67af-6e21-70c54e327888" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Limiter et diversifier notre consommation énergétique (23 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">90,1% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24,8%<span class="circular black-50"> / Réaliste </span>27,1%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Abdelbaki</div>
                      <div class="circular-bold margin-bottom-20">Il faut là où c&#x27;est possible réduire les sources lumineuses publiques</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Olivier<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut développer des projets d&#x27;Energies Renouvelables locaux portés par les habitants/collectivités, avec l&#x27;appui des syndicats d&#x27;énergie</div>
                      <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">14% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <h4 class="h4-circular">Axe 2 : Gestion des déchets</h4>
              <div class="dropdown">
                <div data-w-id="190ce216-db05-d4b2-2dc1-ebac76767385" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Mieux valoriser nos déchets (81 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">90% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>25,9%<span class="circular black-50"> / Réaliste </span>23,9%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Muriel</div>
                      <div class="circular-bold margin-bottom-20">Il faut que tout le monde donne une 2ème vie aux choses dont il n&#x27;a plus besoin. En les proposant sur des sites de dons, comme GEEV</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Agnès<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut permettre au personnel hospitalier et à la population de recycler les masques. A l&#x27;hôpital on jette nos masques à la poubelle !</div>
                      <div><span class="green circular-bold">76% D&#x27;accord</span><br><span class="red circular-bold">10% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="0ebfb475-9b40-bb37-c06a-0caf47f0f62f" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Lutter contre le suremballage (75 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">90,5% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>23,2%<span class="circular black-50"> / Réaliste </span>28,5%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Tristan</div>
                      <div class="circular-bold margin-bottom-20">Il faut recréer des circuits de consigne locaux : bouteilles et autres contenants afin de réduire la quantité d&#x27;emballages à usage unique</div>
                      <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Patricia<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut obliger les grands groupes de l&#x27;alimentaire à réduire à minima les emballages des produits commercialisés.</div>
                      <div><span class="green circular-bold">88% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="9e08ffaf-9c4c-9c17-d7c0-fcdba71611e7" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Agir pour la propreté des villes et des espaces naturels (43 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">90,3% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20,2%<span class="circular black-50"> / Réaliste </span>26,2%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Bernard</div>
                      <div class="circular-bold margin-bottom-20">Il faut se mobiliser pour éviter les dépôts sauvages que l&#x27;on trouve à chaque coin de bois en campagne</div>
                      <div><span class="green circular-bold">88% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Estelle<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut sensibiliser toutes les générations à ne plus jeter des déchets (fast food canettes bouteilles mégots) dans les rues et la nature !</div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="81d99181-603b-77e2-90f2-0cc1c22c4f2a" class="dropdown-toggle controversy hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50"><span class="font-awesome yellow"></span>Controverse</div>
                    <div class="circular-bold margin-bottom-10">Mettre en place des actions contraignantes pour réduire les déchets</div>
                    <div class="w-layout-grid grid-3-col">
                      <div class="aines-agree-container-flex-stats">
                        <div class="agree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="green font-size-14">44% D’accord</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="neutral-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="neutral font-size-14">32% Vote blanc</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="disagree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="red font-size-14">24% Pas d’accord</div>
                        </div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Audrey</div>
                      <div class="circular-bold margin-bottom-20">Il faut faire payer la taxe sur les ordures ménagères en fonction du poids des déchets.</div>
                      <div><span class="green circular-bold">44% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>42% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Françoise<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut que les joggers et marcheurs ramassent les déchets qui traînent dans les rues, parcs, jardins. C&#x27;est bon pour le corps et la planète</div>
                      <div><span class="green circular-bold">25% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>41% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <h4 class="h4-circular">Axe 3 : Social et culturel</h4>
              <div class="dropdown">
                <div data-w-id="bd31677e-cb08-6cc7-8ff8-c1499eb202c0" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Valoriser les initiatives solidaires (43 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">87% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>19,8%<span class="circular black-50"> / Réaliste </span>26,9%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Rémy</div>
                      <div class="circular-bold margin-bottom-20">Il faut que les invendus des restaurants et des magasins soient redistribués</div>
                      <div><span class="green circular-bold">90% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Sylvie<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut si possible mettre les fruits et légumes en fin de vie sur des étales dans les hall pour les clients dans le besoin.</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="f88f58a2-7477-c15c-7886-174676bf116b" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Améliorer la vie quotidienne des personnes âgées (41 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">85,1% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>15,8%<span class="circular black-50"> / Réaliste </span>28%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Anny</div>
                      <div class="circular-bold margin-bottom-20">Il faut mettre en place des accompagnements pour les personnes âgées, seules, sans informatique, courses, documents administratifs etc.</div>
                      <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Ghislaine<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut mettre en place des passages de camionnettes de livraison de repas, pains, services auprès des personnes âgées maintenues à domicile</div>
                      <div><span class="green circular-bold">80% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="2b2be261-d9ee-7240-7e0d-aa50ec615b3e" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Rendre l&#x27;éducation plus civique et professionnalisante (40 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">83,7% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24,2%<span class="circular black-50"> / Réaliste </span>19,4%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Mélanie</div>
                      <div class="circular-bold margin-bottom-20">Il faut nouer des partenariats avec les écoles pour apprendre à mieux consommer et moins polluer.</div>
                      <div><span class="green circular-bold">80% D&#x27;accord</span><br><span class="red circular-bold">12% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Stéphanie<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut diminuer la taille des classes pour permettre aux enfants d&#x27;avoir un meilleur accompagnement scolaire à l&#x27;école !</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="762fab52-7a51-d14b-7541-7f47fedf1af4" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Renforcer l&#x27;offre de soins et la santé des citoyens (31 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">85,7% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21%<span class="circular black-50"> / Réaliste </span>24,9%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Daniel</div>
                      <div class="circular-bold margin-bottom-20">Il faut payer correctement celles et ceux qui nous accompagneront à domicile</div>
                      <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Rachel<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut lutter contre l&#x27;utilisation de matériaux, d&#x27;additifs porteurs, de perturbateurs endocriniens qui sont nocifs pour la santé.</div>
                      <div><span class="green circular-bold">89% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="3a113bb0-f4e2-7329-09a9-2d5ae63b4b43" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Dynamiser l’offre culturelle et la rendre plus inclusive (16 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">78,5% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>16,9%<span class="circular black-50"> / Réaliste </span>22,2%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Agathe</div>
                      <div class="circular-bold margin-bottom-20">Il faut faire en sorte que les personnes en situation de handicap puissent avoir accès à l&#x27;enseignement musical comme les autres</div>
                      <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Léthé Musicale<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut donner plus de visibilité aux artistes en situation de handicap</div>
                      <div><span class="green circular-bold">67% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="e69af30a-a066-7bc8-1683-88c092c31d7b" class="dropdown-toggle controversy hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50"><span class="font-awesome yellow"></span>Controverse</div>
                    <div class="circular-bold margin-bottom-10">Maintenir voire accentuer les gestes barrière contre le Covid</div>
                    <div class="w-layout-grid grid-3-col">
                      <div class="aines-agree-container-flex-stats">
                        <div class="agree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="green font-size-14">25% D’accord</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="neutral-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="neutral font-size-14">45% Vote blanc</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="disagree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="red font-size-14">30% Pas d’accord</div>
                        </div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Annie</div>
                      <div class="circular-bold margin-bottom-20">Il faut imposer le port du masque sur les chantiers pour limiter l&#x27;épidémie</div>
                      <div><span class="green circular-bold">16% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>50% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Roger<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut vacciner, chaque fois que le délai le permet, toute personne avant admission à l&#x27;hôpital pour des soins ou examens (crise sanitaire)</div>
                      <div><span class="green circular-bold">31% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>35% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="7da943f3-6fc0-9a63-c3a1-79c38262ff50" class="dropdown-toggle controversy hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50"><span class="font-awesome yellow"></span>Controverse</div>
                    <div class="circular-bold margin-bottom-10">Généraliser l’usage du numérique</div>
                    <div class="w-layout-grid grid-3-col">
                      <div class="aines-agree-container-flex-stats">
                        <div class="agree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="green font-size-14">39% D’accord</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="neutral-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="neutral font-size-14">41% Vote blanc</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="disagree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="red font-size-14">20% Pas d’accord</div>
                        </div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Nicolas</div>
                      <div class="circular-bold margin-bottom-20">Il faut informatiser et dématérialiser toutes les procédures administratives ; nous sommes en retard</div>
                      <div><span class="green circular-bold">45% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>34% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Alain<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut arrêter d&#x27;utiliser internet et le lien social se recréera</div>
                      <div><span class="green circular-bold">23% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>51% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <h4 class="h4-circular">Axe 4 : Aménagement du territoire</h4>
              <div class="dropdown">
                <div data-w-id="dea977be-7d84-46a7-abc6-f86f1ee87767" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Végétaliser les villes et reboiser les territoires (51 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">91,3% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22,7%<span class="circular black-50"> / Réaliste </span>30,3%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Elise</div>
                      <div class="circular-bold margin-bottom-20">Il faut végétaliser les villes de façon durable pour créer de l&#x27;ombre, de la fraicheur en été et diminuer la pollution atmosphérique.</div>
                      <div><span class="green circular-bold">93% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Stéphanie<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut planter des arbres fruitiers, des haies vives dans les communes, pour favoriser biodiversité et connaissance des plantes.</div>
                      <div><span class="green circular-bold">90% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="3552a6dd-599e-8e19-1f37-6e74426f3a0c" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Mieux encadrer l&#x27;urbanisation (18 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">86,4% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21,6%<span class="circular black-50"> / Réaliste </span>24,7%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Elisabeth</div>
                      <div class="circular-bold margin-bottom-20">Il faut utiliser les bâtiments commerciaux ou industriels désaffectés plutôt que prendre des terres agricoles pour de nouvelles zones indus.</div>
                      <div><span class="green circular-bold">92% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Nadine<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut revaloriser les habitats existants dans les villes et villages.</div>
                      <div><span class="green circular-bold">84% D&#x27;accord</span><br><span class="red circular-bold">2% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <h4 class="h4-circular">Axe 5 : Mobilités</h4>
              <div class="dropdown">
                <div data-w-id="6414488b-22c6-32b6-22cf-9e3819419d70" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Développer les transports en commun et les mobilités douces (76 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">89% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24,5%<span class="circular black-50"> / Réaliste </span>24,5%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">No</div>
                      <div class="circular-bold margin-bottom-20">Il faut développer davantage les pistes cyclables, les parcours piétons et transports en communs pour éviter la voiture en ville.</div>
                      <div><span class="green circular-bold">81% D&#x27;accord</span><br><span class="red circular-bold">9% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Matthieu<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut mettre les camions sur rail d&#x27;une frontière à l&#x27;autre (moins de CO2, moins de morts) c&#x27;est faisable (voir eurotunnel).</div>
                      <div><span class="green circular-bold">77% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown">
                <div data-w-id="8d3279aa-ba1d-7020-c724-530296306565" class="dropdown-toggle controversy hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50"><span class="font-awesome yellow"></span>Controverse</div>
                    <div class="circular-bold margin-bottom-10">Restreindre l’utilisation de la voiture individuelle</div>
                    <div class="w-layout-grid grid-3-col">
                      <div class="aines-agree-container-flex-stats">
                        <div class="agree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="green font-size-14">42% D’accord</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="neutral-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="neutral font-size-14">30% Vote blanc</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="disagree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="red font-size-14">28% Pas d’accord</div>
                        </div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Michèle</div>
                      <div class="circular-bold margin-bottom-20">Il faut limiter la vitesse à 30 km/h sur toutes les routes soumises à l&#x27;autorité municipale</div>
                      <div><span class="green circular-bold">39% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>40% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Laurent<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut installer des feux tricolores à capteurs sonores afin de ralentir les véhicules bruyants</div>
                      <div><span class="green circular-bold">35% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>47% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="dropdown margin-bottom-50">
                <div data-w-id="d78bbc44-b42a-1fb1-c8ed-0dbde527248c" class="dropdown-toggle controversy hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50"><span class="font-awesome yellow"></span>Controverse</div>
                    <div class="circular-bold margin-bottom-10">Promouvoir les véhicules électriques</div>
                    <div class="w-layout-grid grid-3-col">
                      <div class="aines-agree-container-flex-stats">
                        <div class="agree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="green font-size-14">45% D’accord</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="neutral-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="neutral font-size-14">30% Vote blanc</div>
                        </div>
                      </div>
                      <div class="aines-agree-container-flex-stats">
                        <div class="disagree-button small"></div>
                        <div class="aines-restitution-idee-stats">
                          <div class="red font-size-14">25% Pas d’accord</div>
                        </div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Emilie</div>
                      <div class="circular-bold margin-bottom-20">Il faut subventionner les achats de véhicules électriques par les particuliers (aides systématiques et obligatoires par les collectivités)</div>
                      <div><span class="green circular-bold">34% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>48% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Antoine<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut équiper la fonction publique (police, pompiers, poste...) de véhicules électriques produits en France.</div>
                      <div><span class="green circular-bold">45% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>34% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
              <h4 class="h4-circular">Axe 6 : Démocratie et institutions</h4>
              <div class="dropdown">
                <div data-w-id="ab79b5f1-7236-29a1-543b-b107be93a19a" class="dropdown-toggle hand-cursor">
                  <div class="dropdown-cdc-flex-extend">
                    <div class="font-size-12 black-50">Consensus</div>
                    <div class="circular-bold margin-bottom-10">Faire évoluer notre fonctionnement démocratique et administratif (26 propositions)</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green font-size-14">85,2% D’accord</div>
                        <div class="font-size-12"><span class="circular black-50">Coup de</span><strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>26%<span class="circular black-50"> / Réaliste </span>24%</div>
                      </div>
                    </div>
                  </div><img src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" width="16" alt="" class="dropdown-arrow">
                </div>
                <div class="dropdown-container">
                  <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                  <div class="w-layout-grid grid-2-col split-from-landscape">
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Dominique</div>
                      <div class="circular-bold margin-bottom-20">Il faut que les décisions des collectivités territoriales prennent obligatoirement en compte l&#x27;impact sur l&#x27;environnement</div>
                      <div><span class="green circular-bold">86% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                    </div>
                    <div class="card proposition margin-bottom-0">
                      <div class="avatar-container">
                        <div class="avatar"><img src="images/avatar.svg" loading="lazy" alt=""></div>
                      </div>
                      <div class="black-50 margin-bottom-20">Valérie<span class="font-awesome certified"></span></div>
                      <div class="circular-bold margin-bottom-20">Il faut que les choix de projets communaux ou départementaux soient sélectionnés par vote de la population concernée comme à Paris</div>
                      <div><span class="green circular-bold">86% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <h3 class="h3-circular margin-top-10">Les thèmes cités</h3>
              <div class="font-size-14 black-50 margin-bottom-20">Ce dont les Françaises et Français parlent (en % des 1 522 propositions validées). La somme des pourcentages est supérieure à 100% car certaines propositions font partie de plusieurs thèmes.</div><img src="images/Répartition-des-grands-thèmes-de-la-consultation---desktop.png" width="600" srcset="images/Répartition-des-grands-thèmes-de-la-consultation---desktop-p-500.png 500w, images/Répartition-des-grands-thèmes-de-la-consultation---desktop-p-800.png 800w, images/Répartition-des-grands-thèmes-de-la-consultation---desktop-p-1080.png 1080w, images/Répartition-des-grands-thèmes-de-la-consultation---desktop.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 86vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-des-grands-thèmes-de-la-consultation---mobile.png" width="350" srcset="images/Répartition-des-grands-thèmes-de-la-consultation---mobile-p-500.png 500w, images/Répartition-des-grands-thèmes-de-la-consultation---mobile.png 700w" sizes="(max-width: 479px) 73vw, 100vw" alt="" class="aines-restitution-graphe-mobile">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.pourquoi-onglet').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires-results').on('click', function (evt) {
    $('.pourquoi-onglet').triggerHandler('click');
    evt.preventDefault();
  });
   $('#link-partenaires-action').on('click', function (evt) {
    $('.pourquoi-onglet').triggerHandler('click');
    evt.preventDefault();
  });
</script>
</body>
</html>
